For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
LearnGraph LoginRequest a Demo
HomeAPIBulk DataSayari LibraryChange Log
  • Key Concepts
    • Introduction
    • Endpoint Overview
    • Authentication
    • Requests
    • Pagination
    • Response Status Codes
    • Data Types
    • Rate Limits
  • API Clients
    • Overview
    • Open API
    • Postman
    • Go
    • Python
    • Node
  • API Reference
      • GETProject Notifications
      • GETResource Notifications
      • DELDelete Project Notifications
      • DELDelete Entity Notifications
      • DELDelete Resource Notifications
  • Guides
    • Getting Started
    • Understanding Project Entity
    • Risk Factors
    • Entity Search
    • Advanced Entity Search
    • Resolution
    • Trade Search - Shipments
    • Trade Search - Suppliers & Buyers
    • v0 Migration
  • Implementation Patterns
    • Project Entity Supply Chain
  • Use Cases
    • Entity Screening & Verification
    • Investigations
LogoLogo
LearnGraph LoginRequest a Demo
API ReferenceNotifications

Delete Project Notifications

DELETE
/v1/notifications/projects/:project_id
DELETE
/v1/notifications/projects/:project_id
$curl -X DELETE https://api.sayari.com/v1/notifications/projects/YWmNKV \
> -H "Authorization: Bearer <token>"
<Warning>Legacy endpoint. New integrations should contact Sayari for best practices.</Warning> Deletes all notifications from a project.
Was this page helpful?
Previous

Delete Entity Notifications

Next
Built with

Legacy endpoint. New integrations should contact Sayari for best practices.
Deletes all notifications from a project.

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

project_idstringRequired

Errors

400
Bad Request
401
Unauthorized
404
Not Found
405
Method Not Allowed
429
Rate Limit Exceeded
500
Internal Server Error